<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context=".ui.home.activity.SuccessBuyDataPackActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_bg_top_success_mpay"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/bg_profile">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp">

            <ImageView
                android:id="@+id/imgCheck"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/width_height_img_check_success_mpay"
                android:layout_centerHorizontal="true"
                android:src="@drawable/ic_successful" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/imgCheck"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="5dp"
                android:text="@string/successful"
                android:textColor="@android:color/white"
                android:textSize="26dp" />
        </RelativeLayout>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/img_value_pack"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/ic_value_pack"
            android:visibility="gone" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_top_up"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_below="@+id/img_value_pack"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/default_screen_padding"
            android:text="@string/buy_data_pack"
            android:textSize="@dimen/large_text_size" />

        <LinearLayout
            android:id="@+id/layout_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_view_top_up"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/text_view_top_up_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/xxx_large_text_size"
                android:textStyle="bold" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginStart="5dp"
                android:text="GB"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/xxx_large_text_size"
                android:visibility="gone" />

        </LinearLayout>

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_to"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/layout_amount"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp"
            android:text="@string/to"
            android:textSize="@dimen/large_text_size"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_view_to"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="5dp"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xxx_large_text_size" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/image_view_go_to_main"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_above="@+id/text_view_go_to_main"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_gotomain" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_go_to_main"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="10dp"
            android:text="@string/go_to_main"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/large_text_size" />

        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignLeft="@+id/text_view_go_to_main"
            android:layout_alignTop="@+id/image_view_go_to_main"
            android:layout_alignRight="@+id/text_view_go_to_main"
            android:layout_alignBottom="@+id/text_view_go_to_main" />
    </RelativeLayout>

</LinearLayout>